.title_message_news {
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    font-size: 14px !important;
}

.item_muctieu {
    background: #fff;
    padding: 5px;
    margin-bottom: 10px;
    box-shadow: 0 0 3px 2px #979797;
    border-radius: 10px;
}
.item_muctieu > .row {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
}
.item_muctieu .row {
    margin: 0 -5px;
}
.item_muctieu .row *[class^=col] {
    padding: 0 5px;
}

.box_muctieugt {
    padding: 9px;
    background: #e8e9e9;
    height: 100%;
    border: 1px solid #ccc;
    border-radius: 5px;
}
.box_muctieugt h3 {
    font-size: 18px;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    padding: 10px 0;
    border-bottom: 1px solid #ccc;
    margin-bottom: 10px;
}
.slider_muctieu .item {
    text-align: center;
}
.slider_muctieu .item .sub_item {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}
.box_muctieugt .slider_muctieu b {
    color: #40bc40;
    font-size: 48px;
}
.slider_muctieu .item b .fa {
    margin-left: 15px;
    color: #50c050;
}
.tab-content p {
    font-size: 15px;
    line-height: unset;
}
.box_muctieugt .slider_muctieu p {
    color: #000;
    padding-top: 3px;
    font-style: italic;
}
#thonngtin p {
    margin-bottom: 4px;
}
.col-200 {
    width: 20%;
}
.box_news_tq {
    padding-bottom: 20px;
    background: #fff;
    border-radius: 10px;
    box-shadow: 0 0 3px 2px #979797;
}


.title_nql {
    background: -webkit-linear-gradient(0deg, #053785 40%, #006CB6 100%) !important;
    border: transparent;
}
.title_message_news img {
    margin-top: -5px;
    width: 24px;
    height: 24px;
    margin-right: 10px;

}
.list_duthao {
    height: 885px;
    overflow: auto;
}
.box_news_tq .list_duthao {
    padding: 20px;
    background: #fff;
    height: auto;
}	
.slider_duthao .list_left_meeting {
    height: 428px;
    overflow: hidden;
}
.list_left_meeting li {
    list-style: none;
    position: relative;
    padding-left: 40px;
    margin-bottom: 15px;
}
.slider_duthao .list_left_meeting li {
    margin-bottom: 10px;
    padding: 0px 10px 10px 30px !important;
    border-bottom: 1px dashed #ccc;
}
.list_left_meeting li a {
    color: #333;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: bold;
}
.list_left_meeting>li>a {
    height: 35px;
    overflow: hidden;
    display: block;
}
.slider_duthao .list_left_meeting li a {
    font-size: 14px;
}
.list_duthao .list_left_meeting li a {
    height: auto;
    text-transform: none;
    text-align: justify;
}
.slider_duthao .list_left_meeting li p {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 14px;
}
.list_duthao .list_left_meeting li p {
    text-align: justify;
}
#thonngtin p {
    margin-bottom: 4px;
}
.slider_duthao .list_left_meeting li button {
    padding: 1px 5px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
}
.box_dn {
    /* height: 292px; */
    text-overflow: ellipsis;
    overflow: hidden;
}
.box_message_news.box_dn {
    min-height: auto !important;
    height: 793px !important;
    overflow: auto;
}
.box_message_news.box_dn {
    min-height: 942px;
    overflow: unset;
}
#thonngtin .box_message_news {
    padding: 10px;
    border: 1px solid #ccc;
    background: #fff;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}
.row_5 {
    margin: 0px -5px;
}
.pdd_5 {
    padding: 0px 5px;
}
.left_meeting {
    padding: 7px;
    border: 1px solid #ccc;
    border-radius: 5px;
    min-height: 540px;
}	
.left_meeting {
    height: 765px;
    overflow: hidden;
}
.list_duthao {
    height: 885px;
    overflow: auto;
}
.list_left_meeting li {
    list-style: none;
    position: relative;
    padding-left: 40px;
    margin-bottom: 15px;
}
.list_duthao .list_left_meeting li {
    padding: 0 10px 0 30px;
}
.content_item_meet_item {
    height: 580px;
    overflow: auto;
    font-size: 14px;
    text-align: justify;
}
.content_item_meet_item {
    height: auto;
}
.title_table_meet {
    font-size: 13px;
    background: #E7F1FF;
    color: #0077d3;
}
.table_item_meet {
    text-align: left;
}
.table_item_meet tr td:nth-child(odd) {
    background: #f6f6f6;
}
.table_item_meet tr td {
    width: 25%;
}
.meeting_content_tabs li a {
    text-transform: uppercase;
    font-size: 13px;
    font-weight: normal;
}
.table_update_9_10 .meeting_content_tabs>li>a {
    width: auto !important;
    max-width: none;
}
.table_update_9_10 .meeting_content_tabs>li>a {
    padding: 10px 15px!important;
}
.content_item_meet_item {
    height: 580px;
    overflow: auto;
    font-size: 14px;
    text-align: justify;
}
.content_item_meet_item {
    height: auto;
}	
.title_meeting {
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    padding-bottom: 5px;
    border-bottom: 1px solid #ccc;
}
.content_item_meet_item .panel-heading {
    background: #1276b9;
    color: #fff;
}
.content_item_meet_item .panel-heading {
    padding: 0;
}
.content_item_meet_item a {
    padding: 10px 15px;
}
.content_item_meet_item .panel-title a {
    display: block;
}
.content_collapse {
    line-height: 23px;
    font-size: 13px;
    color: #333;
}
.tab-content p {
    font-size: 15px;
    line-height: 2;
}
#thonngtin p {
    margin-bottom: 4px;
}
.widget_summary .w_left {
    float: left;
    text-align: left;
}
.w_25 {
    width: 25%;
}
.w_65 {
    width: 60%;
}
.w_center {
    float: left;
}
.w_10 {
    width: 15%;
}
.bg-green {
    background: #1ABB9C !important;
    border: 1px solid #1ABB9C !important;
    color: #fff;
}
.widget_summary .w_right {
    float: left;
    text-align: right;
}
.bg-green {
    background: #1ABB9C !important;
    border: 1px solid #1ABB9C !important;
    color: #fff;
}
.content_item_meet_item .panel-heading a:hover, .content_item_meet_item .panel-heading a:focus {
    color: #fff;
}
.btn_kc_chbt {
    width: 100%;
    background: red;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    height: 43px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.btn_kc_chbt_fix {
    text-transform: uppercase;
}
.btn_kc_chbt_fix img {
    width: 28px;
    height: auto;
    margin-right: 10px;
}
.title_table_meet {
    font-size: 13px;
    background: #E7F1FF;
    color: #0077d3;
}
.content_item_meet_item {
    height: 580px;
    overflow: auto;
    font-size: 14px;
    text-align: justify;
}
.content_item_meet_item {
    height: auto;
}
.title_meeting {
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    padding-bottom: 5px;
    border-bottom: 1px solid #ccc;
}
.tabel_updat_tailieu .icon_small {
    color: #d9534f;
    margin-right: 10px;
    font-size: 25px;
    display: block;
    float: left;
}
.tabel_updat_tailieu a {
    font-size: 13px;
    text-transform: uppercase;
    color: #333;
    font-weight: bold;
}


.tabel_updat_tailieu a {
    font-size: 13px;
    text-transform: uppercase;
    color: #333;
    font-weight: bold;
}
.view_more a {
    display: inline-block;
    font-size: 13px;
    padding: 1px 5px;
    color: #333;
    line-height: 1.5;
    border-radius: 3px;
    background: #fff;
    margin: 0 3px;
}

 .pdd_11 {
            padding: 0 11px;
            }
            .row_11 {
            margin: 0 -11px;
            }
            .box_th_khancap h2 {
            font-size: 18px;
            background: #5a55a3;
            color: #fff;
            text-align: center;
            font-weight: bold;
            padding: 9px 10px;
            }
            .box_th_khancap ul {
            padding: 10px;
            border: 1px solid #b8b8b8;
            background: #e6e6e6;
            max-height: 147px;
            overflow: auto;
            }
            .box_th_khancap ul li {
            font-size: 14px;
            color: #333333;
            margin-bottom: 15px;
            padding-left: 10px;
            position: relative;
            }
            .box_th_khancap ul li:before {
            content: '';
            position: absolute;
            width: 6px;
            height: 6px;
            background: #333333;
            left: -1px;
            top: 7px;
            border-radius: 50%;
            }
            .box_th_khancap.color_red ul li {
            color: #ed1c24;
            }
            .box_th_khancap.color_red ul li:before {
            background: #ed1c24;
            }
            .btn_right_dn ul li a {
            display: block;
            font-size: 16px;
            font-weight: bold;
            text-transform: uppercase;
            color: #fff;
            background: #8c88cc;
            padding: 17px 25px;
            vertical-align: middle;
            touch-action: manipulation;
            cursor: pointer;
            -webkit-user-select: none;
            -moz-user-select: none;
            -ms-user-select: none;
            user-select: none;
            background-image: none;
            border: 1px solid transparent;
            border-radius: 4px;
            text-align: right;
            margin-bottom: 10px;
            min-height: 80px;
            display: flex;
            flex-direction: column;
            justify-content: center;
            }
            .color_up {
            background: #5a55a3 !important;
            }
            .color_up:hover {
            background: #3c396d !important;
            transition: all 0.5s;
            }
            .btn_left_dn ul li a {
            display: block;
            font-size: 16px;
            font-weight: bold;
            text-transform: uppercase;
            color: #fff;
            background: #8c88cc;
            padding: 17px 25px;
            vertical-align: middle;
            touch-action: manipulation;
            cursor: pointer;
            -webkit-user-select: none;
            -moz-user-select: none;
            -ms-user-select: none;
            user-select: none;
            background-image: none;
            border: 1px solid transparent;
            border-radius: 4px;
            text-align: left;
            margin-bottom: 10px;
            min-height: 80px;
            display: flex;
            flex-direction: column;
            justify-content: center;
            }
            .btn_right_dn ul li a:hover {
            background: #636090;
            transition: all 0.5s;
            }
            .btn_left_dn ul li a:hover {
            background: #636090;
            transition: all 0.5s;
            }
            @media (min-width:1200px)
            /* lg*/
            {
            .doanhnghiep {
            padding: 0;
            }
            #body_home {
            padding: 20px 0px 0px;
            }
            .pdd_25 {
            padding: 0 25px;
            }
            .row_25 {
            margin: 0 -25px;
            }
            .col-lg-46 {
            width: 46%
            }
            .col-lg-54 {
            width: 54%;
            }
            }

 .table_update_9_10 .list_tab_up li {
    width: 25%;
    cursor: pointer;
 }
            .table_update_9_10 .list_tab_up li a {
display: block;
background: #ebedef;
padding: 10px 15px !important;
font-size: 16px;
color: #333;
text-transform: uppercase;
font-size: 14px;
text-align: center;
border: 1px solid #00000040 ;
border-bottom: -2px;
}
.table_update_9_10 .list_tab_up li a .fa {
margin-right: 10px;
}
.table_update_9_10 .list_tab_up li.active a {
background: #fff;
color: #333;
}
.table_update_9_10 .meeting_content_tabs>li>a {
width: auto !important;
max-width: none;
}
.table_update_9_10 .meeting_content_tabs>li>a {
padding: 10px 15px!important;
}
.table_update_9_10 .meeting_content_tabs > li.active {
border: 0;
background: #fff;
}
.content_item_meet {
padding: 0;
border: 0;
}
ul.list_left_meeting.list_left_meeting_fix p {
text-align: right;
}
.tabel_updat_tailieu .icon_small {
color: #d9534f;
margin-right: 10px;
font-size: 25px;
display: block;
float: left;
}
.tabel_updat_tailieu  a {
font-size: 13px;
text-transform: uppercase;
color: #333;
font-weight: bold;
}
.view_more a {
display: inline-block;
font-size: 13px;
padding: 1px 5px;
color: #333;
line-height: 1.5;
border-radius: 3px;
background: #fff;
margin:0 3px;
}
.box_message_news.box_dn {
min-height: 1000px;
}
.box_message_news.box_dn {
min-height: 942px;
overflow: unset;
}
.table_update_9_10 .list_tab_up li.active:nth-child(1) a {
background: #5cb85c;
color: #fff;
}
.table_update_9_10 .list_tab_up li.active:nth-child(2) a {
background: #5cb85c;
color: #fff;
}
.table_update_9_10 .list_tab_up li.active:nth-child(3) a {
background: #5cb85c;
color: #fff;
}
.table_update_9_10 .list_tab_up li.active:nth-child(4) a {
background: #5cb85c;
color: #fff;
}
.table_update_9_10 .list_tab_up li.active:nth-child(5) a {
background: #5cb85c;
color: #fff;
}
.table_update_9_10 .meeting_content_tabs li.active a {
background: #5cb85c;
color: #fff;
}
.table_update_9_10 .meeting_content_tabs li a:hover {
background: #5cb85c;
color: #fff;
}
.left_meeting {
height: 765px;
overflow: hidden;
}
.content_meeting {
height: 765px;
overflow: hidden;
}
.content_item_meet {
height: 830px;
overflow: overlay;
}
.content_item_meet_item {
height: auto;
}
.list_left_meeting li.active a {
color: #ff0000;
}
.list_duthao .list_left_meeting li a{
height: auto;
text-transform: none;
text-align: justify;
}
.list_duthao .list_left_meeting li .btn-xs {
margin-top: 5px;
}
.list_duthao {
height: 885px;
overflow: auto;
}
.list_duthao .list_left_meeting li {
padding: 0 10px 0 30px;
}
.tab-content p {
line-height: unset;
}
#accordion1 .btn_ss {
display: block;
color: #fff;
padding: 10px 20px;
font-size: 14px;
text-align: center;
}
.content_ss .soSanhLuat thead tr th {
text-align: center;
background-color: #eee !important;
vertical-align: middle;
}
.quocgia2, .quocgia1 {
padding: 10px;
}
.content_ss .soSanhLuat  tr td {
padding: 8px;
background: #fff;
text-align: justify;
vertical-align: text-top;
color: #000;
}
.txt_content_ss {
height: 120px;
overflow: overlay;
padding: 10px 25px 10px 10px;
}
.table_danhgia .tit_danhgia {
text-align: center;
height: 40px;
background: #ff0000;
color: #fff;
font-size: 16px;
text-transform: uppercase;
line-height: 40px;
cursor: pointer;
}
.list_duthao .list_left_meeting li p {
text-align: justify;
}
#up_9_10{
       background: #fff;
    padding: 10px;
    border: 1px solid #ccc;
}



.modal_style_up{
background: url('./img/bg_modal.png');
background-size: cover;
}
.modal_style_up .modal-header {
border-bottom: 1px solid #fff;
}
.muc-do select {
display: block;
width: 100%;
height: 34px;
padding: 6px 12px;
font-size: 14px;
line-height: 1.42857143;
color: #555;
background-color: #fff;
background-image: none;
border: 1px solid #ccc;
border-radius: 4px;
-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
#modal_chidao .modal-footer {
text-align: left;
margin-top: 15px;
padding-top: 20px;
}
#modal_chidao .modal-footer h3 {
display: inline-block;
color: #000 !important;
/* text-transform: uppercase; */
font-weight: bold;
margin-right: 25px;
font-size: 14px;
margin-left: 30px;
}
#modal_chidao form {
display: inline-block;
}
#modal_chidao .input-file-container {
position: relative;
width: 100px;
}
#modal_chidao .modal-footer input {
display: inline-block;
font-size: 15px;
}
#modal_chidao .input-file {
position: absolute;
top: 0;
left: 0;
width: 225px;
opacity: 0;
padding: 14px 0;
cursor: pointer;
}
#modal_chidao .input-file-trigger {
display: block;
padding: 5px 10px;
background: #39d2b7;
color: #fff;
font-size: 1em;
transition: all .4s;
cursor: pointer;
}
#modal_chidao .file-return {
font-style: italic;
font-size: .9em;
font-weight: bold;
}
.sub_box_botruong .name {
                    font-size: 10px;
                    }